<!DOCTYPE html>


<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="stylejean.css"/>
	<title> Report Card for Jean </title>
</head>

<body>
	<header>
		<ul class="menu" >
		<img src="logo.svg" class="logo" />
		 	<li class="dropdown"><a href="#">Learn</a>
		 		<ul>
			 		<div class="dropdown-content";>
			 			<li><a href="#">paths</a></li>
				  		<li><a href="#">courses</a></li>
				  		<li><a href="#">screencasts</a></li>
				  	</div>
		 		</ul>
		 		</li>
			<li><a href="">Pricing</a></li>
			<li><a href="">business</a></li>
			<li class="button1">create free account</li>
			<li><a href="#">Sign In</a></li>
			<li class="search">
				<form id="search" method="post">
					<input class="search_data" name="saisie" type="text" placeholder="Mots-Clefs..." required  />
					<input class="btn-right-fleche" name="go" type="submit" value="" />

				
				
				</form>
			</li>
			

		</ul>
	</header>

	<main>
		<section class="avatar">
			<img src="cameleon.jpeg" class="cameleon"/>
			<h1 class="nom"> jprulière </h1>
			<h1 class="pseudo"> <img src="avatar_1.png" class="avatar1" />  jprulière </h1>
			<ul class="online"> 
				<li> <strong>33</strong> Courses Completed</li>  
				<li> <strong>161</strong> Levels Completed</li>
				<li> <strong>11</strong> Screencasts Watched</li>
				<li> <strong>381,100</strong> Total Points</li> 
			</ul>
			<br class="clr"/>
		</section>

		<section class="master"><h1 class="titre">Master Statue</h1>		
			<img class="icone" src="database.svg" alt="DataBase" title="Database" />
			<h1 class="titre">Path Status</h1>
			<img class="icone" src="htmlcss.svg" title="HTML CSS"/>
			<img class="icone" src="javascript.svg" title="JavaScript"/>
			<img class="icone" src="ruby.svg" title="Ruby"/>
			<img class="icone" src="php.svg" title="php"/>
			<img class="icone" src="python.svg" title="Python"/>
			<img class="icone" src="dotnet.svg" title=".Net"/>
			<img class="icone" src="iOS.svg" title="iOS"/>
			<img class="icone" src="Git.svg" title="Git"/>
			<img class="icone" src="electives.svg" title="Electives"/>
			<h1 class="titre">Achievement Badges</h1>
			<p class="button">View All Badges</p>
		</section>

		<p>JavaScript: 12 Courses completed</p>

		<section class="mainbox">
			<article class="box1">
				<img src="shapingup.png" class="shapingup"/>
				<h1> Shaping up with Angular.js </h1>
				<h2 style="font-size: 7px; font-size: bold; color:grey; padding: 3px;"> Client-side Frameworks </h2>
				<h3 style="font-size: 9px; padding: 3px;"> Angular allows your application to have an expanded HTML library. Learn to add behavior to your HTML and speed up your application’s responsiveness.</h3>
			</article>
			<ul>
				<li>
				<img src="level1.png" class="shaping"/>
				<h1 style="font-size: 9px;"> Flatlander's Gem Store</h1>
				<p style="font-size: 8px;">Get comfortable with expressions by beginning to build a gem store.</p>
				</li>
				<li>
				<img src="level2.png" class="shaping" />
				<h1 style="font-size: 9px;"> Built-in Directives</h1>
				<p style="font-size: 8px;">
				Use directives to add a gallery and tabs to the gem store.</p>
				</li>
				<li>
				<img src="level3.png" class="shaping" />
				<h1 style="font-size: 9px;"> Built-in Directives</h1>
				<p style="font-size: 8px;"> Use directives to add a gallery and tabs to the gem store.</p>
				</li>
				<li>
				<img src="level4.png" class="shaping" />
				<h1 style="font-size: 9px;"> Built-in Directives</h1>
				<p style="font-size: 8px;"> Use directives to add a gallery and tabs to the gem store.</p>
				</li>
				<li>
				<img src="level5.png" class="shaping" />
				<h1 style="font-size: 9px;"> Built-in Directives</h1>
				<p style="font-size: 8px;"> Use directives to add a gallery and tabs to the gem store.</p>
				</li>

			</ul>

		</section>

		<section class="mainbox2">
			<article class="Javascript">
				<img src="completedJS.png" class="JSRT"/>
				<h1> JavaScript Road Trip Part 1 </h1>
				<h2 style="font-size: 7px; font-size: bold; color:grey; padding: 3px;"> JavaScript Language </h2>
				<h3 style="font-size: 9px; padding: 3px;">  An introduction to the very basics of the JavaScript language. Build a foundation of JavaScript syntax and learn how to use values, variables, and files. </h3>
			</article>
			<ul>
				<li>
				<img src="level1JS.png" class="shaping"/>
				<h1 style="font-size: 9px;"> Flatlander's Gem Store</h1>
				<p style="font-size: 8px;">Get comfortable with expressions by beginning to build a gem store.</p>
				</li>
				<li>
				<img src="level2JS.png" class="shaping" />
				<h1 style="font-size: 9px;"> Built-in Directives</h1>
				<p style="font-size: 8px;">
				Use directives to add a gallery and tabs to the gem store.</p>
				</li>
				<li>
				<img src="level3JS.png" class="shaping" />
				<h1 style="font-size: 9px;"> Built-in Directives</h1>
				<p style="font-size: 8px;"> Use directives to add a gallery and tabs to the gem store.</p>
				</li>
			</ul>



			




		</section>

	</main>



</body>